
Synnefo - Feature # 3443

Status: Closed Priority: High

Author: Vangelis Koukis Category: Pithos UI

Created: 03/12/2013 Assignee: Christos KK Loverdos

Updated: 04/01/2013 Due date:

Subject: Make the function of "Empty Container" more explicit in the Pithos UI

Description

"Empty container" does not give you an empty container, it actually purges all the contents of the container

you right-clicked... without any warning.

Rename the function to "Purge container" and add a very big, fat warning:

"You are about to delete everything inside the '%s' container". <Delete everything> <Cancel>.

Associated revisions

Revision 8ddb4627 - 04/01/2013 04:07 pm - Christos KK Loverdos 

Provider a safer way to purge the container

Refs #3443

https://code.grnet.gr/issues/3443

History

#1 - 03/12/2013 09:20 pm - Vangelis Koukis

- Category changed from Pithos to Pithos UI

- Assignee changed from Vangelis Koukis to Christos KK Loverdos

#2 - 03/13/2013 02:15 pm - Christos KK Loverdos

- Due date set to 03/14/2013

- Start date changed from 03/12/2013 to 03/13/2013

#3 - 03/14/2013 11:54 am - Christos KK Loverdos

- Assignee changed from Christos KK Loverdos to Vangelis Koukis

- % Done changed from 0 to 50

I need dev84 to test functionality. Currently I get 500 Internal Server Errors for many calls. A misconfiguration probably?

#4 - 04/01/2013 04:17 pm - Christos KK Loverdos

- Due date deleted (03/14/2013)

- Status changed from Assigned to Closed

- Assignee changed from Vangelis Koukis to Christos KK Loverdos

- % Done changed from 50 to 100
